/*Sidebar*/
.s-panel__title{
    display: block;
    height: 55px;
    line-height: 55px;
    padding: 0 15px;
    border-radius: 5px;
    font-size: 24px;
    background-color: #f2f2f2;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.s-panel__list{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.s-panel__item{
    display: block;
    border-top:1px dashed #ddd;
    padding: 15px 0;
    overflow: hidden;
}
.s-panel__item:first-child{
    border-top:none;
}
.s-panel__link{
    display: block;
    text-decoration: none;
    color:inherit;
    outline: 0;
}
.s-panel__link:hover,
.s-panel__link:active{
    color:#d22e2e;
}
.s-panel__link:hover .s-panel__img{
    opacity: .8;
}
.s-panel__img{
    float:left;
    width: 65px;
    height: auto;
    transition: opacity .2s;
    backface-visibility: hidden;
}
.s-panel__name{
    display: block;
    padding-left: 80px;
    font-size: 15px;
    line-height: 1.2;
}

/*Posts list*/
.b-posts{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.b-posts:after{
    content: '';
    display: table;
    clear: both;
}

.b-posts__item{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

@media screen and (min-width:600px){
    .b-posts__item{
        width: 48%;
        margin-right: 2%;
    }
    .b-posts__item:nth-child(2n){
        margin-right: 0;
    }
    .b-posts__item:nth-child(2n+1){
        clear:left;
    }
}

@media screen and (min-width:840px){
    .b-posts__item{
        width: 32%;
    }
    .b-posts__item:nth-child(2n){
        margin-right: 2%;
    }
    .b-posts__item:nth-child(2n+1){
        clear: none;
    }
    .b-posts__item:nth-child(3n){
        margin-right: 0;
    }
    .b-posts__item:nth-child(3n+1){
        clear:left;
    }
}

@media screen and (min-width:1200px){
    .b-posts__item{
        width: 23.5%;
    }
    .b-posts__item:nth-child(3n){
        margin-right: 2%;
    }
    .b-posts__item:nth-child(3n+1){
        clear: none;
    }
    .b-posts__item:nth-child(4n){
        margin-right: 0;
    }
    .b-posts__item:nth-child(4n+1){
        clear:left;
    }
}

.b-posts__inner{
    padding: 10px 15px;
    border:1px solid #f5f5f5;
    border-radius: 5px;
    text-align: right;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.b-posts__title{
    display: block;
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
    margin-bottom: 10px;
    border-radius:5px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color:inherit;
    background-color: #f2f2f2;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    outline: 0;
}

.b-posts__title:hover,
.b-posts__title:active{
    color:#d22e2e;
}

.b-posts__thumb{
    display: block;
    margin: 0 auto 10px;
    max-width: 200px;
    position: relative;
}

.b-posts__thumb:after{
    content: '';
    display: block;
    padding-top: 75%;
}

.b-posts__img{
    position: absolute;
    top:0; left: 0; right: 0; bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    backface-visibility: hidden;
    transition:0.2s opacity;
}
.b-posts__img:hover{
    opacity: .85;
}

.b-posts__entry{
    margin-bottom: 10px;
    font-size: 14px;
    text-align: left;
}
.b-posts__entry p{
    margin: 0;
}